EZ_Ortho(3)

NAME
EZ_Ortho - multiply the current matrix by an orthogonal projection matrix

SYNOPSIS
#include <EZ.h>

void EZ_Ortho(float left, float right, float bottom,
                float top, float near, float far)

ARGUMENTS
left ,right Specify the coordinate of the left and right clipping planes.

bottom ,top Specify the coordinate of the bottom and top clipping planes.

near ,far Specify the near and far depth clipping planes.

DESCRIPTION
EZ_Ortho generates an orthogonal projection matrix and multiplies the current top matrix by this matrix.

SEE ALSO
EZ_Rotate(3), EZ_Translate(3), EZ_LookAt(3), EZ_Frustum(3), EZ_MultMatrix(3), EZ_MatrixMode(3), EZ_Perspective(3)